CVE-2006-1239

2006-03-15T11:06:00
ID CVE-2006-1239
Type cve
Reporter NVD
Modified 2017-07-19T21:30:25

Description

Cross-site scripting (XSS) vulnerability in issue/createissue.aspx in Gemini 2.0 allows remote attackers to inject arbitrary web script or HTML via the rtcDescription$RadEditor1 field. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.